<!doctype s-function-doc system "s-function-doc.dtd" [
<!entity % S-OLD "INCLUDE">
]
>
<s-function-doc>
<s-topics>
   <s-topic>plot.weibullRob</s-topic>
</s-topics>
<s-title>
Generate Diagnostic Plots for a Robust Fit of a
Weibull Distribution
</s-title>
<s-description>
Plots a histogram with an overlaid estimated
density in the Weibull family of distributions.
</s-description>
<s-examples>
<s-example type = text>
plot.weibullRob(x)
</s-example>
</s-examples>
<s-keywords>
<s-keyword>robust</s-keyword>
<s-keyword>Weibull</s-keyword>
</s-keywords>
<s-docclass>
function
</s-docclass>
</s-function-doc>
